Problem with certificate- intermediate certificate missing

I need a solution

Hi,

I have bought certificate from GlobalSign. On my Symantec messaging gateway when I check Certificate Authority, I can see that these have expired on 28/01/09 [GlobalSign Partners CA, Partners CA, GlobalSign nv-sa, BE], [GlobalSign Primary Class 1 CA, Primary Class 1 CA, GlobalSign nv-sa, BE], [GlobalSign Primary Class 2 CA, Primary Class 2 CA, GlobalSign nv-sa, BE], [GlobalSign Primary Class 3 CA, Primary Class 3 CA, GlobalSign nv-sa, BE]. Is there a way to have SMG to update automatically? Upto now, when I check TLS I am having error message ‘Cert VALIDATION ERROR(S): unable to get local issuer certificate, certificate not trusted, unable to verify the first certificate. This may help: What Is An Intermediate Certificate’. Looks like if I update the intermediate certificate, then everything will work fine.

Please help 

0

Related:


Leave a Reply